// Place fonts/tlcd96.ttf in your fonts/ directory and
// add the following to your pubspec.yaml
// flutter:
//   fonts:
//    - family: tlcd96
//      fonts:
//       - asset: fonts/tlcd96.ttf
import 'package:flutter/widgets.dart';

class Tlcd96 {
  Tlcd96._();

  static const String _fontFamily = 'tlcd96';

  static const IconData ac = IconData(0xe92e, fontFamily: _fontFamily);
  static const IconData ac_1 = IconData(0xe92e, fontFamily: _fontFamily);
  static const IconData ac_1_o = IconData(0xe99f, fontFamily: _fontFamily);
  static const IconData ac_2 = IconData(0xe92f, fontFamily: _fontFamily);
  static const IconData ac_3 = IconData(0xe9a0, fontFamily: _fontFamily);
  static const IconData adwords = IconData(0xe949, fontFamily: _fontFamily);
  static const IconData agreement = IconData(0xe94a, fontFamily: _fontFamily);
  static const IconData airbnb = IconData(0xe930, fontFamily: _fontFamily);
  static const IconData airbnb_1 = IconData(0xe930, fontFamily: _fontFamily);
  static const IconData social_airbnb = IconData(0xe930, fontFamily: _fontFamily);
  static const IconData social_airbnb_1 = IconData(0xe930, fontFamily: _fontFamily);
  static const IconData alarm = IconData(0xe94b, fontFamily: _fontFamily);
  static const IconData alcohol = IconData(0xe94c, fontFamily: _fontFamily);
  static const IconData apocalipse = IconData(0xe91e, fontFamily: _fontFamily);
  static const IconData light_dark = IconData(0xe91e, fontFamily: _fontFamily);
  static const IconData area = IconData(0xe9a1, fontFamily: _fontFamily);
  static const IconData arrow_down = IconData(0xe9a4, fontFamily: _fontFamily);
  static const IconData arrow_left = IconData(0xe9cf, fontFamily: _fontFamily);
  static const IconData arrow_right = IconData(0xe9bd, fontFamily: _fontFamily);
  static const IconData arrow_up = IconData(0xe9fe, fontFamily: _fontFamily);
  static const IconData art = IconData(0xe94d, fontFamily: _fontFamily);
  static const IconData award = IconData(0xe94e, fontFamily: _fontFamily);
  static const IconData balcony = IconData(0xe9a2, fontFamily: _fontFamily);
  static const IconData barbecue = IconData(0xe9bf, fontFamily: _fontFamily);
  static const IconData bars = IconData(0xe94f, fontFamily: _fontFamily);
  static const IconData bike = IconData(0xe931, fontFamily: _fontFamily);
  static const IconData blocked = IconData(0xe950, fontFamily: _fontFamily);
  static const IconData bone = IconData(0xe932, fontFamily: _fontFamily);
  static const IconData book = IconData(0xe951, fontFamily: _fontFamily);
  static const IconData booking_o = IconData(0xe933, fontFamily: _fontFamily);
  static const IconData social_booking_o = IconData(0xe933, fontFamily: _fontFamily);
  static const IconData social_booking_o_1 = IconData(0xe933, fontFamily: _fontFamily);
  static const IconData bookmark = IconData(0xe952, fontFamily: _fontFamily);
  static const IconData breakfast = IconData(0xe934, fontFamily: _fontFamily);
  static const IconData breakfast_1 = IconData(0xe934, fontFamily: _fontFamily);
  static const IconData breakfast_2 = IconData(0xe935, fontFamily: _fontFamily);
  static const IconData briefcase = IconData(0xea3b, fontFamily: _fontFamily);
  static const IconData brightness = IconData(0xe953, fontFamily: _fontFamily);
  static const IconData broken_link = IconData(0xe954, fontFamily: _fontFamily);
  static const IconData brom = IconData(0xea0c, fontFamily: _fontFamily);
  static const IconData buy = IconData(0xe955, fontFamily: _fontFamily);
  static const IconData cart = IconData(0xe955, fontFamily: _fontFamily);
  static const IconData camera = IconData(0xe936, fontFamily: _fontFamily);
  static const IconData candle = IconData(0xe937, fontFamily: _fontFamily);
  static const IconData spa = IconData(0xe937, fontFamily: _fontFamily);
  static const IconData candy = IconData(0xe938, fontFamily: _fontFamily);
  static const IconData car = IconData(0xe956, fontFamily: _fontFamily);
  static const IconData car_1 = IconData(0xe956, fontFamily: _fontFamily);
  static const IconData car_2 = IconData(0xea08, fontFamily: _fontFamily);
  static const IconData career = IconData(0xea3c, fontFamily: _fontFamily);
  static const IconData cats = IconData(0xe939, fontFamily: _fontFamily);
  static const IconData central_heating = IconData(0xe9c0, fontFamily: _fontFamily);
  static const IconData charging = IconData(0xe957, fontFamily: _fontFamily);
  static const IconData charity = IconData(0xe958, fontFamily: _fontFamily);
  static const IconData check_up = IconData(0xe959, fontFamily: _fontFamily);
  static const IconData checkmark = IconData(0xe91f, fontFamily: _fontFamily);
  static const IconData check = IconData(0xe91f, fontFamily: _fontFamily);
  static const IconData chevron_down = IconData(0xe900, fontFamily: _fontFamily);
  static const IconData chevron_down_left = IconData(0xe901, fontFamily: _fontFamily);
  static const IconData chevron_down_right = IconData(0xe902, fontFamily: _fontFamily);
  static const IconData chevron_left = IconData(0xe903, fontFamily: _fontFamily);
  static const IconData chevron_right = IconData(0xe904, fontFamily: _fontFamily);
  static const IconData chevron_up = IconData(0xe905, fontFamily: _fontFamily);
  static const IconData chevron_up_left = IconData(0xe906, fontFamily: _fontFamily);
  static const IconData chevron_up_right = IconData(0xe907, fontFamily: _fontFamily);
  static const IconData children = IconData(0xe93a, fontFamily: _fontFamily);
  static const IconData clipboard = IconData(0xe908, fontFamily: _fontFamily);
  static const IconData clock = IconData(0xe926, fontFamily: _fontFamily);
  static const IconData time_1 = IconData(0xe926, fontFamily: _fontFamily);
  static const IconData clotch = IconData(0xe9c1, fontFamily: _fontFamily);
  static const IconData code = IconData(0xe920, fontFamily: _fontFamily);
  static const IconData coding = IconData(0xe95a, fontFamily: _fontFamily);
  static const IconData coffee = IconData(0xe93b, fontFamily: _fontFamily);
  static const IconData coffee_1 = IconData(0xe93b, fontFamily: _fontFamily);
  static const IconData coffee_2 = IconData(0xe9c2, fontFamily: _fontFamily);
  static const IconData coffee_machine = IconData(0xe93c, fontFamily: _fontFamily);
  static const IconData cog = IconData(0xe909, fontFamily: _fontFamily);
  static const IconData settings = IconData(0xe909, fontFamily: _fontFamily);
  static const IconData settings_1 = IconData(0xe909, fontFamily: _fontFamily);
  static const IconData common_area = IconData(0xe9a3, fontFamily: _fontFamily);
  static const IconData computer = IconData(0xe93d, fontFamily: _fontFamily);
  static const IconData conference = IconData(0xe93e, fontFamily: _fontFamily);
  static const IconData context = IconData(0xe90a, fontFamily: _fontFamily);
  static const IconData cooker = IconData(0xe9c3, fontFamily: _fontFamily);
  static const IconData cookies = IconData(0xe9c4, fontFamily: _fontFamily);
  static const IconData copy = IconData(0xe90b, fontFamily: _fontFamily);
  static const IconData creditcard = IconData(0xe93f, fontFamily: _fontFamily);
  static const IconData credit_card = IconData(0xe93f, fontFamily: _fontFamily);
  static const IconData crib = IconData(0xe9c5, fontFamily: _fontFamily);
  static const IconData crockery = IconData(0xe9c6, fontFamily: _fontFamily);
  static const IconData crop = IconData(0xe95b, fontFamily: _fontFamily);
  static const IconData customizable = IconData(0xe95c, fontFamily: _fontFamily);
  static const IconData cutlery = IconData(0xe9c7, fontFamily: _fontFamily);
  static const IconData desk = IconData(0xe940, fontFamily: _fontFamily);
  static const IconData disabled = IconData(0xe95d, fontFamily: _fontFamily);
  static const IconData download = IconData(0xe9a5, fontFamily: _fontFamily);
  static const IconData download_1 = IconData(0xe9a5, fontFamily: _fontFamily);
  static const IconData download_2 = IconData(0xe95e, fontFamily: _fontFamily);
  static const IconData ebook = IconData(0xe95f, fontFamily: _fontFamily);
  static const IconData ecologic = IconData(0xe960, fontFamily: _fontFamily);
  static const IconData leaf = IconData(0xe960, fontFamily: _fontFamily);
  static const IconData edit = IconData(0xe961, fontFamily: _fontFamily);
  static const IconData elevator = IconData(0xe941, fontFamily: _fontFamily);
  static const IconData energy = IconData(0xe962, fontFamily: _fontFamily);
  static const IconData essentials = IconData(0xe942, fontFamily: _fontFamily);
  static const IconData ethernet = IconData(0xe9a6, fontFamily: _fontFamily);
  static const IconData ethernet_1 = IconData(0xe9a6, fontFamily: _fontFamily);
  static const IconData network = IconData(0xe9a6, fontFamily: _fontFamily);
  static const IconData ethernet_2 = IconData(0xe9a7, fontFamily: _fontFamily);
  static const IconData eventsballoons = IconData(0xe943, fontFamily: _fontFamily);
  static const IconData events_balloons = IconData(0xe943, fontFamily: _fontFamily);
  static const IconData expand = IconData(0xe90c, fontFamily: _fontFamily);
  static const IconData family = IconData(0xe944, fontFamily: _fontFamily);
  static const IconData female = IconData(0xe963, fontFamily: _fontFamily);
  static const IconData filter = IconData(0xe964, fontFamily: _fontFamily);
  static const IconData fingerprint = IconData(0xe965, fontFamily: _fontFamily);
  static const IconData fire_extinguisher = IconData(0xe9a8, fontFamily: _fontFamily);
  static const IconData firealarm = IconData(0xe945, fontFamily: _fontFamily);
  static const IconData fire_alarm = IconData(0xe945, fontFamily: _fontFamily);
  static const IconData fireextinguisher = IconData(0xe946, fontFamily: _fontFamily);
  static const IconData fire_extinguisher_1 = IconData(0xe946, fontFamily: _fontFamily);
  static const IconData fireplace = IconData(0xe947, fontFamily: _fontFamily);
  static const IconData fire_place = IconData(0xe947, fontFamily: _fontFamily);
  static const IconData first_aid = IconData(0xe9c8, fontFamily: _fontFamily);
  static const IconData first_aid_1 = IconData(0xe9c8, fontFamily: _fontFamily);
  static const IconData firstaid_2 = IconData(0xe948, fontFamily: _fontFamily);
  static const IconData first_aid_2 = IconData(0xe948, fontFamily: _fontFamily);
  static const IconData fix = IconData(0xe966, fontFamily: _fontFamily);
  static const IconData tools = IconData(0xe966, fontFamily: _fontFamily);
  static const IconData construction_tools = IconData(0xe966, fontFamily: _fontFamily);
  static const IconData folder = IconData(0xe967, fontFamily: _fontFamily);
  static const IconData tab = IconData(0xe967, fontFamily: _fontFamily);
  static const IconData food = IconData(0xe968, fontFamily: _fontFamily);
  static const IconData cultery = IconData(0xe968, fontFamily: _fontFamily);
  static const IconData free = IconData(0xe9a9, fontFamily: _fontFamily);
  static const IconData baloon = IconData(0xe9a9, fontFamily: _fontFamily);
  static const IconData fridge = IconData(0xe9c9, fontFamily: _fontFamily);
  static const IconData full_charge = IconData(0xe969, fontFamily: _fontFamily);
  static const IconData games_room = IconData(0xe9ca, fontFamily: _fontFamily);
  static const IconData hairdrier = IconData(0xe96a, fontFamily: _fontFamily);
  static const IconData hair_drier = IconData(0xe96a, fontFamily: _fontFamily);
  static const IconData hairdrier_1 = IconData(0xe96a, fontFamily: _fontFamily);
  static const IconData hair_drier_1 = IconData(0xe96a, fontFamily: _fontFamily);
  static const IconData hairdrier_2 = IconData(0xe9cb, fontFamily: _fontFamily);
  static const IconData hair_drier_2 = IconData(0xe9cb, fontFamily: _fontFamily);
  static const IconData hand = IconData(0xe96b, fontFamily: _fontFamily);
  static const IconData health = IconData(0xe96c, fontFamily: _fontFamily);
  static const IconData healthy = IconData(0xe96d, fontFamily: _fontFamily);
  static const IconData heart = IconData(0xe96e, fontFamily: _fontFamily);
  static const IconData help = IconData(0xe96f, fontFamily: _fontFamily);
  static const IconData home = IconData(0xe9fa, fontFamily: _fontFamily);
  static const IconData home_1 = IconData(0xe9fa, fontFamily: _fontFamily);
  static const IconData homeaway = IconData(0xe970, fontFamily: _fontFamily);
  static const IconData social_homeaway = IconData(0xe970, fontFamily: _fontFamily);
  static const IconData homeaway_1 = IconData(0xe970, fontFamily: _fontFamily);
  static const IconData social_homeaway_1 = IconData(0xe970, fontFamily: _fontFamily);
  static const IconData idea = IconData(0xe971, fontFamily: _fontFamily);
  static const IconData bright_lamp = IconData(0xe971, fontFamily: _fontFamily);
  static const IconData image = IconData(0xe972, fontFamily: _fontFamily);
  static const IconData iron = IconData(0xe973, fontFamily: _fontFamily);
  static const IconData kettle = IconData(0xe9cc, fontFamily: _fontFamily);
  static const IconData key = IconData(0xe974, fontFamily: _fontFamily);
  static const IconData laundry = IconData(0xe9cd, fontFamily: _fontFamily);
  static const IconData laundry_service = IconData(0xe9ce, fontFamily: _fontFamily);
  static const IconData life = IconData(0xe9d0, fontFamily: _fontFamily);
  static const IconData link = IconData(0xe927, fontFamily: _fontFamily);
  static const IconData hiperlink = IconData(0xe927, fontFamily: _fontFamily);
  static const IconData href = IconData(0xe927, fontFamily: _fontFamily);
  static const IconData loading = IconData(0xe975, fontFamily: _fontFamily);
  static const IconData locked = IconData(0xe976, fontFamily: _fontFamily);
  static const IconData locker = IconData(0xe9ab, fontFamily: _fontFamily);
  static const IconData love = IconData(0xe9d1, fontFamily: _fontFamily);
  static const IconData low_charge = IconData(0xe977, fontFamily: _fontFamily);
  static const IconData luggade = IconData(0xe9ac, fontFamily: _fontFamily);
  static const IconData magic_wand = IconData(0xe978, fontFamily: _fontFamily);
  static const IconData mailing = IconData(0xe979, fontFamily: _fontFamily);
  static const IconData male = IconData(0xe97a, fontFamily: _fontFamily);
  static const IconData man = IconData(0xe97b, fontFamily: _fontFamily);
  static const IconData map = IconData(0xe97c, fontFamily: _fontFamily);
  static const IconData marker = IconData(0xe9ad, fontFamily: _fontFamily);
  static const IconData maximize = IconData(0xe921, fontFamily: _fontFamily);
  static const IconData window_maximize = IconData(0xe921, fontFamily: _fontFamily);
  static const IconData medal = IconData(0xe97d, fontFamily: _fontFamily);
  static const IconData certification = IconData(0xe97d, fontFamily: _fontFamily);
  static const IconData microphone = IconData(0xe97e, fontFamily: _fontFamily);
  static const IconData microwave = IconData(0xe9ae, fontFamily: _fontFamily);
  static const IconData microwave_1 = IconData(0xe9ae, fontFamily: _fontFamily);
  static const IconData microwave_2 = IconData(0xe97f, fontFamily: _fontFamily);
  static const IconData mini_golf = IconData(0xe9d2, fontFamily: _fontFamily);
  static const IconData minibar = IconData(0xe980, fontFamily: _fontFamily);
  static const IconData minimize = IconData(0xe922, fontFamily: _fontFamily);
  static const IconData window_minimizee = IconData(0xe922, fontFamily: _fontFamily);
  static const IconData mirror = IconData(0xe981, fontFamily: _fontFamily);
  static const IconData miscellaneous = IconData(0xe982, fontFamily: _fontFamily);
  static const IconData moon = IconData(0xe91d, fontFamily: _fontFamily);
  static const IconData dark = IconData(0xe91d, fontFamily: _fontFamily);
  static const IconData dark_mode = IconData(0xe91d, fontFamily: _fontFamily);
  static const IconData darkmode = IconData(0xe91d, fontFamily: _fontFamily);
  static const IconData move = IconData(0xe983, fontFamily: _fontFamily);
  static const IconData music = IconData(0xe984, fontFamily: _fontFamily);
  static const IconData music_1 = IconData(0xe984, fontFamily: _fontFamily);
  static const IconData music_2 = IconData(0xe985, fontFamily: _fontFamily);
  static const IconData news = IconData(0xe986, fontFamily: _fontFamily);
  static const IconData newspaper = IconData(0xe987, fontFamily: _fontFamily);
  static const IconData next = IconData(0xe988, fontFamily: _fontFamily);
  static const IconData nightclub = IconData(0xe989, fontFamily: _fontFamily);
  static const IconData no_pets_allowed = IconData(0xe9b0, fontFamily: _fontFamily);
  static const IconData no_smoking = IconData(0xe9af, fontFamily: _fontFamily);
  static const IconData no_smoking_1 = IconData(0xe9af, fontFamily: _fontFamily);
  static const IconData no_smoking_2 = IconData(0xe99e, fontFamily: _fontFamily);
  static const IconData notification = IconData(0xe98a, fontFamily: _fontFamily);
  static const IconData bell = IconData(0xe98a, fontFamily: _fontFamily);
  static const IconData oven = IconData(0xe9d3, fontFamily: _fontFamily);
  static const IconData padlock = IconData(0xe9d4, fontFamily: _fontFamily);
  static const IconData parking = IconData(0xe98b, fontFamily: _fontFamily);
  static const IconData parking_1 = IconData(0xe98b, fontFamily: _fontFamily);
  static const IconData parking_2 = IconData(0xe9b1, fontFamily: _fontFamily);
  static const IconData parking_3 = IconData(0xe98c, fontFamily: _fontFamily);
  static const IconData parking_o = IconData(0xe9b2, fontFamily: _fontFamily);
  static const IconData paste = IconData(0xe90d, fontFamily: _fontFamily);
  static const IconData pause = IconData(0xe98d, fontFamily: _fontFamily);
  static const IconData pen_tip = IconData(0xe98e, fontFamily: _fontFamily);
  static const IconData pets = IconData(0xe98f, fontFamily: _fontFamily);
  static const IconData pets_1 = IconData(0xe98f, fontFamily: _fontFamily);
  static const IconData pets_allowed = IconData(0xe9b3, fontFamily: _fontFamily);
  static const IconData petsfriendly = IconData(0xe990, fontFamily: _fontFamily);
  static const IconData pets_friendly = IconData(0xe990, fontFamily: _fontFamily);
  static const IconData phone = IconData(0xe9b4, fontFamily: _fontFamily);
  static const IconData phone_1 = IconData(0xe9b4, fontFamily: _fontFamily);
  static const IconData phone_2 = IconData(0xe991, fontFamily: _fontFamily);
  static const IconData pillows = IconData(0xe9d5, fontFamily: _fontFamily);
  static const IconData pin = IconData(0xe9b5, fontFamily: _fontFamily);
  static const IconData pinterest = IconData(0xea40, fontFamily: _fontFamily);
  static const IconData pinterest_1 = IconData(0xea40, fontFamily: _fontFamily);
  static const IconData social_pinterest = IconData(0xea40, fontFamily: _fontFamily);
  static const IconData social_pinterest_1 = IconData(0xea40, fontFamily: _fontFamily);
  static const IconData play = IconData(0xe992, fontFamily: _fontFamily);
  static const IconData pool = IconData(0xe9d7, fontFamily: _fontFamily);
  static const IconData pool_1 = IconData(0xe9d7, fontFamily: _fontFamily);
  static const IconData pool_2 = IconData(0xe993, fontFamily: _fontFamily);
  static const IconData pool_stairs = IconData(0xe9d8, fontFamily: _fontFamily);
  static const IconData portfolio = IconData(0xea3d, fontFamily: _fontFamily);
  static const IconData power = IconData(0xe994, fontFamily: _fontFamily);
  static const IconData power_AC_1 = IconData(0xe9b7, fontFamily: _fontFamily);
  static const IconData power_ac_2 = IconData(0xe9b8, fontFamily: _fontFamily);
  static const IconData previous = IconData(0xe995, fontFamily: _fontFamily);
  static const IconData protected = IconData(0xe996, fontFamily: _fontFamily);
  static const IconData quality = IconData(0xe997, fontFamily: _fontFamily);
  static const IconData quote_left = IconData(0xe9ba, fontFamily: _fontFamily);
  static const IconData quote_right = IconData(0xe9b9, fontFamily: _fontFamily);
  static const IconData raincoat = IconData(0xe9bb, fontFamily: _fontFamily);
  static const IconData record = IconData(0xe998, fontFamily: _fontFamily);
  static const IconData recycle = IconData(0xe999, fontFamily: _fontFamily);
  static const IconData refrigerator = IconData(0xe99a, fontFamily: _fontFamily);
  static const IconData remote = IconData(0xe9bc, fontFamily: _fontFamily);
  static const IconData repair = IconData(0xe99b, fontFamily: _fontFamily);
  static const IconData research = IconData(0xe99c, fontFamily: _fontFamily);
  static const IconData researcher = IconData(0xe99d, fontFamily: _fontFamily);
  static const IconData reuse = IconData(0xe9aa, fontFamily: _fontFamily);
  static const IconData right_left = IconData(0xe923, fontFamily: _fontFamily);
  static const IconData right_left_arrows = IconData(0xe923, fontFamily: _fontFamily);
  static const IconData room_service = IconData(0xe9da, fontFamily: _fontFamily);
  static const IconData room_service_1 = IconData(0xe9da, fontFamily: _fontFamily);
  static const IconData room_service_2 = IconData(0xe9b6, fontFamily: _fontFamily);
  static const IconData safe = IconData(0xea09, fontFamily: _fontFamily);
  static const IconData safetycard = IconData(0xe9be, fontFamily: _fontFamily);
  static const IconData satelite = IconData(0xe9e9, fontFamily: _fontFamily);
  static const IconData savings = IconData(0xe9d6, fontFamily: _fontFamily);
  static const IconData scale = IconData(0xe9d9, fontFamily: _fontFamily);
  static const IconData schedule = IconData(0xe9db, fontFamily: _fontFamily);
  static const IconData search = IconData(0xe9dc, fontFamily: _fontFamily);
  static const IconData security_camera = IconData(0xe9ea, fontFamily: _fontFamily);
  static const IconData service = IconData(0xe9dd, fontFamily: _fontFamily);
  static const IconData service_1 = IconData(0xe9dd, fontFamily: _fontFamily);
  static const IconData 24h_service = IconData(0xe9dd, fontFamily: _fontFamily);
  static const IconData 24h_reception = IconData(0xe9dd, fontFamily: _fontFamily);
  static const IconData 24h_service_1 = IconData(0xe9dd, fontFamily: _fontFamily);
  static const IconData 24h_reception_1 = IconData(0xe9dd, fontFamily: _fontFamily);
  static const IconData service_2 = IconData(0xe9de, fontFamily: _fontFamily);
  static const IconData service_3 = IconData(0xe9df, fontFamily: _fontFamily);
  static const IconData 24h_service_2 = IconData(0xe9df, fontFamily: _fontFamily);
  static const IconData 24h_reception_2 = IconData(0xe9df, fontFamily: _fontFamily);
  static const IconData service_4 = IconData(0xe9eb, fontFamily: _fontFamily);
  static const IconData settings_2 = IconData(0xe9e0, fontFamily: _fontFamily);
  static const IconData shades = IconData(0xe9e1, fontFamily: _fontFamily);
  static const IconData shampoo = IconData(0xe9e2, fontFamily: _fontFamily);
  static const IconData share = IconData(0xe9e3, fontFamily: _fontFamily);
  static const IconData share_1 = IconData(0xe9e3, fontFamily: _fontFamily);
  static const IconData share_2 = IconData(0xe90e, fontFamily: _fontFamily);
  static const IconData sheets = IconData(0xe9ec, fontFamily: _fontFamily);
  static const IconData sheets_1 = IconData(0xe9ec, fontFamily: _fontFamily);
  static const IconData sheets_2 = IconData(0xe9ed, fontFamily: _fontFamily);
  static const IconData shirt = IconData(0xe9e4, fontFamily: _fontFamily);
  static const IconData shoe = IconData(0xe9e5, fontFamily: _fontFamily);
  static const IconData shower = IconData(0xe9ee, fontFamily: _fontFamily);
  static const IconData shuffle = IconData(0xe925, fontFamily: _fontFamily);
  static const IconData suffle = IconData(0xe925, fontFamily: _fontFamily);
  static const IconData sink = IconData(0xe9ef, fontFamily: _fontFamily);
  static const IconData sleep_mode = IconData(0xe9e6, fontFamily: _fontFamily);
  static const IconData sliders = IconData(0xe924, fontFamily: _fontFamily);
  static const IconData smarttv = IconData(0xe9e7, fontFamily: _fontFamily);
  static const IconData smoke = IconData(0xe9f0, fontFamily: _fontFamily);
  static const IconData smoke_1 = IconData(0xe9f0, fontFamily: _fontFamily);
  static const IconData smoke_allowed = IconData(0xe9f1, fontFamily: _fontFamily);
  static const IconData smoke_not_allowed = IconData(0xe9f2, fontFamily: _fontFamily);
  static const IconData smoking = IconData(0xe9e8, fontFamily: _fontFamily);
  static const IconData smoke_2 = IconData(0xe9e8, fontFamily: _fontFamily);
  static const IconData soap = IconData(0xe9f3, fontFamily: _fontFamily);
  static const IconData social_airbnb_2 = IconData(0xe9f4, fontFamily: _fontFamily);
  static const IconData airbnb_2 = IconData(0xe9f4, fontFamily: _fontFamily);
  static const IconData social_atlassian = IconData(0xe92a, fontFamily: _fontFamily);
  static const IconData atlassian = IconData(0xe92a, fontFamily: _fontFamily);
  static const IconData social_bitbucket = IconData(0xe92b, fontFamily: _fontFamily);
  static const IconData bitbucket = IconData(0xe92b, fontFamily: _fontFamily);
  static const IconData social_booking = IconData(0xe9f5, fontFamily: _fontFamily);
  static const IconData social_booking_1 = IconData(0xe9f5, fontFamily: _fontFamily);
  static const IconData social_crowdin = IconData(0xe90f, fontFamily: _fontFamily);
  static const IconData social_crowdin_1 = IconData(0xe90f, fontFamily: _fontFamily);
  static const IconData social_discord = IconData(0xe910, fontFamily: _fontFamily);
  static const IconData social_discord_1 = IconData(0xe910, fontFamily: _fontFamily);
  static const IconData social_discord_server = IconData(0xe911, fontFamily: _fontFamily);
  static const IconData social_discord_user = IconData(0xe912, fontFamily: _fontFamily);
  static const IconData social_facebook = IconData(0xe9f6, fontFamily: _fontFamily);
  static const IconData social_facebook_1 = IconData(0xe9f6, fontFamily: _fontFamily);
  static const IconData facebook = IconData(0xe9f6, fontFamily: _fontFamily);
  static const IconData social_facebook_2 = IconData(0xe91b, fontFamily: _fontFamily);
  static const IconData social_facebook_o = IconData(0xe9f7, fontFamily: _fontFamily);
  static const IconData social_gatewify = IconData(0xe9f8, fontFamily: _fontFamily);
  static const IconData gatewify = IconData(0xe9f8, fontFamily: _fontFamily);
  static const IconData social_gitbucket = IconData(0xe92c, fontFamily: _fontFamily);
  static const IconData gitbucket = IconData(0xe92c, fontFamily: _fontFamily);
  static const IconData social_github = IconData(0xe928, fontFamily: _fontFamily);
  static const IconData github = IconData(0xe928, fontFamily: _fontFamily);
  static const IconData social_google = IconData(0xe9f9, fontFamily: _fontFamily);
  static const IconData google = IconData(0xe9f9, fontFamily: _fontFamily);
  static const IconData social_gravatar = IconData(0xe92d, fontFamily: _fontFamily);
  static const IconData gravatar = IconData(0xe92d, fontFamily: _fontFamily);
  static const IconData social_instagram = IconData(0xe9fb, fontFamily: _fontFamily);
  static const IconData social_instagram_1 = IconData(0xe9fb, fontFamily: _fontFamily);
  static const IconData instagram = IconData(0xe9fb, fontFamily: _fontFamily);
  static const IconData social_instagram_2 = IconData(0xe91c, fontFamily: _fontFamily);
  static const IconData social_linkedin = IconData(0xe929, fontFamily: _fontFamily);
  static const IconData linkedin = IconData(0xe929, fontFamily: _fontFamily);
  static const IconData social_oneux = IconData(0xe913, fontFamily: _fontFamily);
  static const IconData social_oneux_1 = IconData(0xe913, fontFamily: _fontFamily);
  static const IconData oneux = IconData(0xe913, fontFamily: _fontFamily);
  static const IconData oneux_1 = IconData(0xe913, fontFamily: _fontFamily);
  static const IconData social_pinterest1 = IconData(0xe9fc, fontFamily: _fontFamily);
  static const IconData pinterest1 = IconData(0xe9fc, fontFamily: _fontFamily);
  static const IconData social_plus_code = IconData(0xe9fd, fontFamily: _fontFamily);
  static const IconData plus_code = IconData(0xe9fd, fontFamily: _fontFamily);
  static const IconData social_tripadvisor = IconData(0xe9ff, fontFamily: _fontFamily);
  static const IconData social_tripadvisor_1 = IconData(0xe9ff, fontFamily: _fontFamily);
  static const IconData tripadvisor = IconData(0xe9ff, fontFamily: _fontFamily);
  static const IconData social_tripadvisor_2 = IconData(0xea00, fontFamily: _fontFamily);
  static const IconData social_twitter = IconData(0xea01, fontFamily: _fontFamily);
  static const IconData social_twitter_1 = IconData(0xea01, fontFamily: _fontFamily);
  static const IconData twitter = IconData(0xea01, fontFamily: _fontFamily);
  static const IconData twitter_1 = IconData(0xea01, fontFamily: _fontFamily);
  static const IconData social_vidwify = IconData(0xea02, fontFamily: _fontFamily);
  static const IconData vidwify = IconData(0xea02, fontFamily: _fontFamily);
  static const IconData social_vrbo = IconData(0xea03, fontFamily: _fontFamily);
  static const IconData vrbo = IconData(0xea03, fontFamily: _fontFamily);
  static const IconData social_whatsapp = IconData(0xea04, fontFamily: _fontFamily);
  static const IconData whatsapp = IconData(0xea04, fontFamily: _fontFamily);
  static const IconData social_x = IconData(0xe914, fontFamily: _fontFamily);
  static const IconData social_x_1 = IconData(0xe914, fontFamily: _fontFamily);
  static const IconData x = IconData(0xe914, fontFamily: _fontFamily);
  static const IconData x_1 = IconData(0xe914, fontFamily: _fontFamily);
  static const IconData social_youtube = IconData(0xea07, fontFamily: _fontFamily);
  static const IconData social_youtube_1 = IconData(0xea07, fontFamily: _fontFamily);
  static const IconData youtube = IconData(0xea07, fontFamily: _fontFamily);
  static const IconData social_youtube_2 = IconData(0xe915, fontFamily: _fontFamily);
  static const IconData social_youtube_o = IconData(0xea05, fontFamily: _fontFamily);
  static const IconData social_youtube_user = IconData(0xe916, fontFamily: _fontFamily);
  static const IconData software = IconData(0xe917, fontFamily: _fontFamily);
  static const IconData program = IconData(0xe917, fontFamily: _fontFamily);
  static const IconData stack = IconData(0xe918, fontFamily: _fontFamily);
  static const IconData stairs = IconData(0xea06, fontFamily: _fontFamily);
  static const IconData star = IconData(0xea0a, fontFamily: _fontFamily);
  static const IconData statistics = IconData(0xea0b, fontFamily: _fontFamily);
  static const IconData stop = IconData(0xea0d, fontFamily: _fontFamily);
  static const IconData stove = IconData(0xea0e, fontFamily: _fontFamily);
  static const IconData structure = IconData(0xea0f, fontFamily: _fontFamily);
  static const IconData sun = IconData(0xe91a, fontFamily: _fontFamily);
  static const IconData light = IconData(0xe91a, fontFamily: _fontFamily);
  static const IconData light_mode = IconData(0xe91a, fontFamily: _fontFamily);
  static const IconData lightmode = IconData(0xe91a, fontFamily: _fontFamily);
  static const IconData sun_lodger = IconData(0xea10, fontFamily: _fontFamily);
  static const IconData temperature = IconData(0xea11, fontFamily: _fontFamily);
  static const IconData temperature_1 = IconData(0xea11, fontFamily: _fontFamily);
  static const IconData temperature_2 = IconData(0xea12, fontFamily: _fontFamily);
  static const IconData tenis = IconData(0xea13, fontFamily: _fontFamily);
  static const IconData terrace = IconData(0xea14, fontFamily: _fontFamily);
  static const IconData thumb_up = IconData(0xea15, fontFamily: _fontFamily);
  static const IconData time_2 = IconData(0xea16, fontFamily: _fontFamily);
  static const IconData time = IconData(0xea16, fontFamily: _fontFamily);
  static const IconData time_3 = IconData(0xea17, fontFamily: _fontFamily);
  static const IconData timer = IconData(0xea18, fontFamily: _fontFamily);
  static const IconData times = IconData(0xe919, fontFamily: _fontFamily);
  static const IconData close = IconData(0xe919, fontFamily: _fontFamily);
  static const IconData times_1 = IconData(0xe919, fontFamily: _fontFamily);
  static const IconData close_1 = IconData(0xe919, fontFamily: _fontFamily);
  static const IconData tinder = IconData(0xea3f, fontFamily: _fontFamily);
  static const IconData tinder_1 = IconData(0xea3f, fontFamily: _fontFamily);
  static const IconData social_tinder = IconData(0xea3f, fontFamily: _fontFamily);
  static const IconData social_tinder_1 = IconData(0xea3f, fontFamily: _fontFamily);
  static const IconData toaster = IconData(0xea19, fontFamily: _fontFamily);
  static const IconData toilet = IconData(0xea1a, fontFamily: _fontFamily);
  static const IconData toilet_paper = IconData(0xea1b, fontFamily: _fontFamily);
  static const IconData tonight = IconData(0xea1c, fontFamily: _fontFamily);
  static const IconData touch = IconData(0xea1d, fontFamily: _fontFamily);
  static const IconData towels = IconData(0xea1e, fontFamily: _fontFamily);
  static const IconData towels_1 = IconData(0xea1e, fontFamily: _fontFamily);
  static const IconData towels_2 = IconData(0xea1f, fontFamily: _fontFamily);
  static const IconData transfer = IconData(0xea20, fontFamily: _fontFamily);
  static const IconData trash = IconData(0xea21, fontFamily: _fontFamily);
  static const IconData tree = IconData(0xea22, fontFamily: _fontFamily);
  static const IconData tub = IconData(0xea23, fontFamily: _fontFamily);
  static const IconData tv = IconData(0xea24, fontFamily: _fontFamily);
  static const IconData tv_1 = IconData(0xea24, fontFamily: _fontFamily);
  static const IconData tv_2 = IconData(0xea25, fontFamily: _fontFamily);
  static const IconData twitch = IconData(0xea42, fontFamily: _fontFamily);
  static const IconData twitch_1 = IconData(0xea42, fontFamily: _fontFamily);
  static const IconData social_twitch = IconData(0xea42, fontFamily: _fontFamily);
  static const IconData social_twitch_1 = IconData(0xea42, fontFamily: _fontFamily);
  static const IconData unlinked = IconData(0xea26, fontFamily: _fontFamily);
  static const IconData unlock = IconData(0xea27, fontFamily: _fontFamily);
  static const IconData upload = IconData(0xea28, fontFamily: _fontFamily);
  static const IconData upload_1 = IconData(0xea28, fontFamily: _fontFamily);
  static const IconData upload_2 = IconData(0xea29, fontFamily: _fontFamily);
  static const IconData user = IconData(0xea3e, fontFamily: _fontFamily);
  static const IconData van = IconData(0xea2a, fontFamily: _fontFamily);
  static const IconData ventilator = IconData(0xea2b, fontFamily: _fontFamily);
  static const IconData video = IconData(0xea2c, fontFamily: _fontFamily);
  static const IconData vip = IconData(0xea2d, fontFamily: _fontFamily);
  static const IconData diamond = IconData(0xea2d, fontFamily: _fontFamily);
  static const IconData wakeup_call = IconData(0xea2e, fontFamily: _fontFamily);
  static const IconData wakeup_service = IconData(0xea2f, fontFamily: _fontFamily);
  static const IconData wardrobe = IconData(0xea30, fontFamily: _fontFamily);
  static const IconData wc = IconData(0xea31, fontFamily: _fontFamily);
  static const IconData wc_1 = IconData(0xea31, fontFamily: _fontFamily);
  static const IconData wc_2 = IconData(0xea32, fontFamily: _fontFamily);
  static const IconData wc_3 = IconData(0xea33, fontFamily: _fontFamily);
  static const IconData web_news = IconData(0xea34, fontFamily: _fontFamily);
  static const IconData wheelchair = IconData(0xea35, fontFamily: _fontFamily);
  static const IconData wifi = IconData(0xea36, fontFamily: _fontFamily);
  static const IconData wifi_1 = IconData(0xea36, fontFamily: _fontFamily);
  static const IconData wifi_2 = IconData(0xea37, fontFamily: _fontFamily);
  static const IconData woman = IconData(0xea38, fontFamily: _fontFamily);
  static const IconData wordpress = IconData(0xea41, fontFamily: _fontFamily);
  static const IconData wordpress_1 = IconData(0xea41, fontFamily: _fontFamily);
  static const IconData wordpress_social = IconData(0xea41, fontFamily: _fontFamily);
  static const IconData wordpress_social_1 = IconData(0xea41, fontFamily: _fontFamily);
  static const IconData wrong_2 = IconData(0xea39, fontFamily: _fontFamily);
  static const IconData times_2 = IconData(0xea39, fontFamily: _fontFamily);
  static const IconData close_2 = IconData(0xea39, fontFamily: _fontFamily);
  static const IconData yogamat = IconData(0xea3a, fontFamily: _fontFamily);
}
